/* Styling ---*/
.ja-megamenu ul.level0 li.mega { /*background: url(http://www.neilprydebikes.com/templates/ja_community_plus/core/themes/blue-light/images/mainnav-sep.gif) no-repeat right top;*/ }

.ja-megamenu ul.level0 li.mega a.mega { color: #333333; }

.ja-megamenu ul.level1 li.mega { background: none; }

.ja-megamenu ul.level0 li.over, .ja-megamenu ul.level0 li.haschild-over {background:#333;}

#ja-megamenu .level0 li.first:hover {background:none;}